figcaption{ text-align:center; }
.youtubes2{
	martin-top: 10px;
}
.youtubes2 iframe {
	aspect-ratio: 16/9; width: 49%; height: auto;
}
@media screen and (min-width: 668px) {
	.column.col4 { justify-content: center; }
	.youtubes2 {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}
}
@media screen and (max-width: 667px) {
	.youtubes2 iframe { width: 100%; }
	.youtubes2 iframe:not(:first-child) { margin-top: 2em; }
}
